RubyGems Navigation menu

dependabot-nuget 0.218.0

Dependabot-Nuget provides support for bumping .NET (NuGet) packages via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.218.0 - May 22, 2023 (23 KB)
  2. 0.217.0 - April 24, 2023 (23 KB)
  3. 0.216.2 - April 20, 2023 (23 KB)
  4. 0.216.1 - April 14, 2023 (22.5 KB)
  5. 0.216.0 - April 12, 2023 (22.5 KB)
Show all versions (916 total)

Runtime Dependencies (1):

dependabot-common = 0.218.0

Development Dependencies (13):

debug ~> 1.7.1
gpgme ~> 2.0
parallel_tests ~> 4.2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rubocop ~> 1.50.0
simplecov ~> 0.22.0
stackprof ~> 0.2.16
vcr ~> 6.1
webmock ~> 3.18

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

505201d0d459f6b8239f8286cca203380cf73ea2082fd064742ca9865130805f

Total downloads 2,396,652

For this version 1,171

License:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: